﻿@charset "utf-8"; 
.wmkc-list{display: flex;flex-direction: column;}
.wmkc-list>li.wmkc-whatsapp:nth-child(2){order: 1;}
.wmkc-list>li.wmkc-email:nth-child(4){order: 1;}
.wmkc-list>li.wmkc-wechat:nth-child(6){order: 1;}
#wmkc .wmkc-whatsapp{background-color:#021AC0;}
#wmkc .wmkc-list>li.wmkc-whatsapp:hover{background:#fafafa;}
#wmkc .wmkc-icon{background-image:url(/uploads/44922/page/p20260416151408c1924.png)}